<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("SCARLET")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link  type="text/css" rel="stylesheet" href="{{CSS}}client.css" />
</head>

<body onload="javascript:preload_images()">

<webbox id="login">
<div style="margin: 5px;">

<form name="login_form" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();login()" />
<table id="main-table"  cellspacing="5" cellpadding="0" align="center"
       background="{{GRAPHICS}}client/bg1-{{lng}}.png.x">
  <tr valign="top">
    <td id="header" colspan="3">
      <table width="100%" cellspacing="0">
        <tr>
          <td id="title">T_("Login to Your Client Account")</td>
          <td align="right" valign="top">
            <include src="{{TPL}}langs/langs.html" />
          </td>
        </tr>
      </table>
    </td>
  </tr>

  <tr>
    <td id="login-cell">
      <div id="login-border">
      <table id="login-table" cellspacing="5px">
        <tr>
          <td>T_("Username"):</td>
          <td><input type="text" name="username" size="10" /></td>
        </tr>
        <tr>
          <td>T_("Password"):</td>
          <td><input type="password" name="password" size="10" /></td>
        </tr>
        <tr>
          <td colspan="2" align="center">
            <a class="button" href="javascript:login()">T_("Login")</a>
          </td>
        </tr>
      </table>
      </div>
    </td>

    <td>
T_("Login with your username and password, in order to access your \
client account. <br/> If you are not yet a client (you don't have an account) \
or if you forgot your password, contact your ISP")
    </td>

    <td nowrap="nowrap" style="padding:5px">
      <strong>{{isp_name}}</strong><br/>
      <strong>{{address}}</strong><br/>
      Telephone: <strong>{{phone}}</strong><br/>
      e-mail: <strong>{{e_mail}}</strong>
    </td>
  </tr>

  <tr valign="top">
    <td colspan="3">
      <include src="{{./}}info/info_{{lng}}.html" />
    </td>
  </tr>
</table>
</form>

</div>
</webbox>

</body>
</html>
